// Common quantities for every resoltion
Jacobian {
  { Name JVol ; Case { { Region All ; Jacobian Vol ; } } }
  { Name JSur ; Case { { Region All ; Jacobian Sur ; } } }
  { Name JLin ; Case { { Region All ; Jacobian Lin ; } } }
}

Integration {
  { Name I1 ;
    Case {
      { Type Gauss ;
      	Case {
	        { GeoElement Point ; NumberOfPoints  1 ; }
	        { GeoElement Line ; NumberOfPoints  4 ; }
	        { GeoElement Triangle ; NumberOfPoints  6 ; }
	        { GeoElement Quadrangle ; NumberOfPoints 7 ; }
	        { GeoElement Tetrahedron ; NumberOfPoints 15 ; }
	        { GeoElement Hexahedron ; NumberOfPoints 34 ; }
      	}
      }
    }
  }
}